what exactly is required to make madworld pal work?

Discussion in 'Wii - Hacking' started by gibberish, Apr 9, 2009.

  1. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    i looked at this thread: http://gbatemp.net/index.php?showtopic=140218

    which states that if i install the ios38, 53 and 55 from cisocorp then it will work...
    i download cioscorp from softmii v2.1.1 and the only related files are called:

    CIOSBUGFIX38.wad
    CIOSBUGFIX53.wad
    CIOSBUGFIX55.wad

    these are the right ones? i thought these are cios not ios.
    iam on 3.3e and ive brickblocked the iso before burning.

    please link me to a thread that explains this, because ive searched and searched and all i find is hundreds of people giving different advice, and then hundreds more telling them theyre wrong.

    thanks
     
  2. OnlineTuba

    Newcomer OnlineTuba Member

    Joined:
    Oct 15, 2008
    Messages:
    21
    Location:
    UK
    Country:
    United Kingdom
    I think you need cIOS36_rev8 also.
     
  3. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
  4. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    so i install those files i listed in my first post and then install cIOS36_rev8.wad and ill be good to go right?
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    IOS38, IOS53 and IOS55 have the trucha bug fixed. If you want to play a game that requires one of these and you patched the game in any way, you need a trucha enabled version of the IOS. The cioscorp cIOS are all trucha enabled. If you didn't patch the patch the game you could install the regular IOS.
     
  6. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    just don't brickblock? afaik you don't have to and it will install the ios's
     
  7. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada

    install this-Custom IOS36 rev 09 (Scroll down to Custom IOS36 rev 09)


    then install-

    IOS38-64-v3609.wad
    IOS53-64-v4113.wad
    IOS55-64-v4633.wad
     
  8. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    what?
    so i can just apply the update and play the game as usual if i dont brick block it first?

    man... which is the right answer? why does everyone have different solutions [​IMG]
     
  9. Don Killah

    Member Don Killah GBAtemp Maniac

    Joined:
    Nov 21, 2002
    Messages:
    1,127
    Country:
    France
    i just added the cIOS36_rev9, nothing more to get it working.
    3.2E down here.
     
  10. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    i also just installed cios36rev9 and it works fine with the usbloader.. butalso read you can just update without brickblocker (search, easy to find)
     
  11. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    this forum is the most confusing place.
    honestly, im sorry for being a noob and asking questions but im none the wiser now than i was when i started. ive had multiple solutions, all different. they cant all work, surely?
     
  12. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    right im burning it again without the brick block
    then im going to cIOS36_rev9-Installer.dol
    and then im going to play it, and if its any good i'll then go out and buy it.
     
  13. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    It's not confusing, it's pretty straight forward, you just have to know why to do your stuff

    For disc channel(with modchip):
    patched:
    install the cIOS38, cIOS53 and cIOS55
    unpachted:
    install the regular IOS

    For Gecko OS(with modchip):
    you need the 002 fix version(http://wiibrew.org/wiki/Geck:wtf:S)
    patched:
    make sure you have IOS36v1042 installed
    unpatched:
    IOS36 version doesn't matter

    For SoftChip with modchip:
    same as Gecko OS, select remove 002 protection, and select to use IOS36

    For Gamma or SoftChip with softmod
    either a)
    install the rev9 cIOS
    or b)
    use the 002 fix version of Gamma / enable remove 002 protection in SoftChip
     
  14. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    thankyou [​IMG]
     

Share This Page